<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE template>

<template>
  <protocol title="MA332L-7_20191024_03" type="protocol" exp="grandparent" lock="off" id="tmpstudy" tooltext="MA332L-7" expanded="true">
    <action   type="LIB"  status="Completed"  lock="on"  title="PROTON_01 "  exp="PROTON"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/PROTON_01"  CPnode="PROTON_001"  tooltext="PROTON"  id="Sqn0008"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="PRESAT_01 "  exp="PRESAT"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/PRESAT_01"  CPnode="PRESAT_001"  tooltext="MA332L-7_20191024_03"  id="Sqn0007"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="DEPT_01 "  exp="DEPT"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/DEPT_01"  CPnode="DEPT_001"  tooltext="MA332L-7_20191024_03"  id="Sqn0006"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="DEPT_02 "  exp="DEPT"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/DEPT_02"  CPnode="DEPT_002"  tooltext="MA332L-7_20191024_03"  id="Sqn0005"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="gCOSY_01 "  exp="gCOSY"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/gCOSY_01"  CPnode="gCOSY_001"  tooltext="MA332L-7_20191024_03"  id="Sqn0004"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="gHSQCAD_01 "  exp="gHSQCAD"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/gHSQCAD_01"  CPnode="gHSQCAD_001"  tooltext="MA332L-7_20191024_03"  id="Sqn0003"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="gHMBCAD_01 "  exp="gHMBCAD"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/gHMBCAD_01"  CPnode="gHMBCAD_001"  tooltext="MA332L-7_20191024_03"  id="Sqn0002"  />
    <action   type="LIB"  status="Completed"  lock="on"  title="NOESY_01 "  exp="NOESY"  time=""  macro="return"  data="/home/zhxl/vnmrsys/data/WANGBG/MA332L-7_20191024_03/NOESY_01"  CPnode="NOESY_001"  tooltext="MA332L-7_20191024_03"  id="Sqn0001"  />
  </protocol>
</template>
